diff --git a/Makefile b/Makefile
index 9754a4e..42013dc 100644
--- a/Makefile
+++ b/Makefile
@@ -1,8 +1,8 @@
-VERSION="Axiom (July 2009)"
-SPD=$(shell pwd)
-SYS=$(notdir $(AXIOM))
-SPAD=${SPD}/mnt/${SYS}
-LSP=${SPD}/lsp
+VERSION:="Axiom (July 2009)"
+SPD:=$(shell pwd)
+SYS:=$(notdir $(AXIOM))
+SPAD:=${SPD}/mnt/${SYS}
+LSP:=${SPD}/lsp
 #GCLVERSION=gcl-2.4.1
 #GCLVERSION=gcl-2.5
 #GCLVERSION=gcl-2.5.2
@@ -17,32 +17,32 @@ LSP=${SPD}/lsp
 #GCLVERSION=gcl-2.6.8pre
 #GCLVERSION=gcl-2.6.8pre2
 GCLVERSION=gcl-2.6.8pre3 
-AWK=gawk
-GCLDIR=${LSP}/${GCLVERSION}
-SRC=${SPD}/src
-INT=${SPD}/int
-OBJ=${SPD}/obj
-MNT=${SPD}/mnt
-ZIPS=${SPD}/zips
-BOOKS=${SPD}/books
-TMP=${OBJ}/tmp
-SPADBIN=${MNT}/${SYS}/bin
-INC=${SPD}/src/include
-CCLBASE=${OBJ}/${SYS}/ccl/ccllisp
-DESTDIR=/usr/local/axiom
-COMMAND=${DESTDIR}/mnt/${SYS}/bin/axiom
-DOCUMENT=${SPADBIN}/document
-TANGLE=${SPADBIN}/lib/notangle
-WEAVE=${SPADBIN}/lib/noweave
-NOISE="-o ${TMP}/trace"
-PATCH=patch
-UNCOMPRESS=gunzip
+AWK:=gawk
+GCLDIR:=${LSP}/${GCLVERSION}
+SRC:=${SPD}/src
+INT:=${SPD}/int
+OBJ:=${SPD}/obj
+MNT:=${SPD}/mnt
+ZIPS:=${SPD}/zips
+BOOKS:=${SPD}/books
+TMP:=${OBJ}/tmp
+SPADBIN:=${MNT}/${SYS}/bin
+INC:=${SPD}/src/include
+CCLBASE:=${OBJ}/${SYS}/ccl/ccllisp
+DESTDIR:=/usr/local/axiom
+COMMAND:=${DESTDIR}/mnt/${SYS}/bin/axiom
+DOCUMENT:=${SPADBIN}/document
+TANGLE:=${SPADBIN}/lib/notangle
+WEAVE:=${SPADBIN}/lib/noweave
+NOISE:="-o ${TMP}/trace"
+PATCH:=patch
+UNCOMPRESS:=gunzip
 
 PART=	cprogs
 SUBPART= everything
 
 
-ENV= SPAD=${SPAD} SYS=${SYS} SPD=${SPD} LSP=${LSP} GCLDIR=${GCLDIR} \
+ENV:= SPAD=${SPAD} SYS=${SYS} SPD=${SPD} LSP=${LSP} GCLDIR=${GCLDIR} \
      SRC=${SRC} INT=${INT} OBJ=${OBJ} MNT=${MNT} ZIPS=${ZIPS} TMP=${TMP} \
      SPADBIN=${SPADBIN} INC=${INC} CCLBASE=${CCLBASE} PART=${PART} \
      SUBPART=${SUBPART} NOISE=${NOISE} GCLVERSION=${GCLVERSION} \
diff --git a/Makefile.pamphlet b/Makefile.pamphlet
index cffc8d3..9062f10 100644
--- a/Makefile.pamphlet
+++ b/Makefile.pamphlet
@@ -348,36 +348,36 @@ The DOCUMENT variable is now set to replace the direct call
 to the document command. This will allow it to be
 changed on the command line.
 <<environment>>=
-VERSION="Axiom (July 2009)"
-SPD=$(shell pwd)
-SYS=$(notdir $(AXIOM))
-SPAD=${SPD}/mnt/${SYS}
-LSP=${SPD}/lsp
+VERSION:="Axiom (July 2009)"
+SPD:=$(shell pwd)
+SYS:=$(notdir $(AXIOM))
+SPAD:=${SPD}/mnt/${SYS}
+LSP:=${SPD}/lsp
 <<GCLVERSION>>
-AWK=gawk
-GCLDIR=${LSP}/${GCLVERSION}
-SRC=${SPD}/src
-INT=${SPD}/int
-OBJ=${SPD}/obj
-MNT=${SPD}/mnt
-ZIPS=${SPD}/zips
-BOOKS=${SPD}/books
-TMP=${OBJ}/tmp
-SPADBIN=${MNT}/${SYS}/bin
-INC=${SPD}/src/include
-CCLBASE=${OBJ}/${SYS}/ccl/ccllisp
-DESTDIR=/usr/local/axiom
-COMMAND=${DESTDIR}/mnt/${SYS}/bin/axiom
-DOCUMENT=${SPADBIN}/document
-TANGLE=${SPADBIN}/lib/notangle
-WEAVE=${SPADBIN}/lib/noweave
-NOISE="-o ${TMP}/trace"
-PATCH=patch
-UNCOMPRESS=gunzip
+AWK:=gawk
+GCLDIR:=${LSP}/${GCLVERSION}
+SRC:=${SPD}/src
+INT:=${SPD}/int
+OBJ:=${SPD}/obj
+MNT:=${SPD}/mnt
+ZIPS:=${SPD}/zips
+BOOKS:=${SPD}/books
+TMP:=${OBJ}/tmp
+SPADBIN:=${MNT}/${SYS}/bin
+INC:=${SPD}/src/include
+CCLBASE:=${OBJ}/${SYS}/ccl/ccllisp
+DESTDIR:=/usr/local/axiom
+COMMAND:=${DESTDIR}/mnt/${SYS}/bin/axiom
+DOCUMENT:=${SPADBIN}/document
+TANGLE:=${SPADBIN}/lib/notangle
+WEAVE:=${SPADBIN}/lib/noweave
+NOISE:="-o ${TMP}/trace"
+PATCH:=patch
+UNCOMPRESS:=gunzip
 
 <<part>>
 
-ENV= SPAD=${SPAD} SYS=${SYS} SPD=${SPD} LSP=${LSP} GCLDIR=${GCLDIR} \
+ENV:= SPAD=${SPAD} SYS=${SYS} SPD=${SPD} LSP=${LSP} GCLDIR=${GCLDIR} \
      SRC=${SRC} INT=${INT} OBJ=${OBJ} MNT=${MNT} ZIPS=${ZIPS} TMP=${TMP} \
      SPADBIN=${SPADBIN} INC=${INC} CCLBASE=${CCLBASE} PART=${PART} \
      SUBPART=${SUBPART} NOISE=${NOISE} GCLVERSION=${GCLVERSION} \
diff --git a/changelog b/changelog
index 14b428a..8199b07 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20090816 tpd src/axiom-website/patches.html 20090816.04.tpd.patch
+20090816 tpd Makefile change make assignments from = to :=
 20090816 tpd src/axiom-website/patches.html 20090816.03.tpd.patch
 20090816 tpd src/interp/Makefile move g-cndata.boot to g-cndata.lisp
 20090816 tpd src/interp/g-cndata.lisp added, rewritten from g-cndata.boot
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 2f0affc..162473c 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -1802,6 +1802,8 @@ format.lisp rewrite from boot to lisp<br/>
 g-boot.lisp rewrite from boot to lisp<br/>
 <a href="patches/20090816.03.tpd.patch">20090816.03.tpd.patch</a>
 g-cndata.lisp rewrite from boot to lisp<br/>
+<a href="patches/20090816.04.tpd.patch">20090816.04.tpd.patch</a>
+Makefile change make assignments from = to :=<br/>
 
  </body>
 </html>
